<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_3952223_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_4079001_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015551_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015551_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015551_X_6.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015552_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015552_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015552_X_6.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_9097495_X_1.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_9097495_X_3.svg"/>
</decoration>
</decorations>
